{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "addon:prb423_throwed",
      "materials": {
        "default": "snowball"
      },
      "textures": {
        "default": "textures/items/grenades/prb423"
      },
      "geometry": {
        "default": "geometry.item_sprite"
      },
      "render_controllers": [ "controller.render.item_sprite" ],
      "animations": {
        "flying": "animation.actor.billboard"
      },
      "scripts": {
        "animate": [
          "flying"
        ]
      }
    }
  }
} 